<?xml version="1.0" encoding="UTF-8"?>
<PropertyList include="hk36-base.xml">
	<sim>
		<description>Diamond HK36 TC Super Dimona</description>
		<author>Bea Wolf (D-ECHO)</author>
		<aircraft-version>11/2023</aircraft-version>
		<status>alpha</status>
		<flight-model archive="y">jsb</flight-model>
		<aero archive="y">hk36-tc</aero>
		<rating>
			<FDM type="int">0</FDM>
			<systems type="int">0</systems>
			<cockpit type="int">0</cockpit>
			<model type="int">0</model>
		</rating>
	</sim>
</PropertyList>
